@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}

body 
{
  background: #222;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #333 inset !important;
  -webkit-text-fill-color: white !important;
}

.message {
  position: fixed;
  background-color: #181818;
  padding: 20px;
  border-radius: 10px;
  z-index: 1200;
  color:#FFF;
  border: solid 1px #FFF;
  top:20px;
  left: 20px;
  font-size: inherit;
}